
ThreatFactor NSIA - Feature #245

Fix Issue with Select Definition Type Page

10/30/2010 03:29 AM - Luke Murphey

Status: Closed Start date: 10/30/2010

Priority: Normal Due date: 10/30/2010

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.1   

Description

History

#1 - 10/30/2010 03:31 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in r947.

#2 - 11/01/2010 11:53 PM - Luke Murphey

- Category set to Web Interface
